Get coursesAsk AIget https://api.safetyculture.io/training/courses/v1Retrieves all courses in your organization.Query Paramspage_sizeint32[Optional] The number of items to return. Defaults to 25. You can specify a value between 1 to 1000.pageint32[Optional] The current page number. Default to 1. Must be at least 1.modified_sincedate-time[Optional] The The minimum modified date of the course.publication_statusstringenumDefaults to PUBLICATION_STATUS_UNKNOWN[Optional] The publication status of the course. PUBLICATION_STATUS_UNKNOWN: Unknown publication status PUBLICATION_STATUS_PUBLISHED: course is published PUBLICATION_STATUS_UNKNOWNPUBLICATION_STATUS_PUBLISHEDAllowed:PUBLICATION_STATUS_UNKNOWNPUBLICATION_STATUS_PUBLISHEDcourse_idsarray of strings[Optional] Filter by specific course IDs. If empty, all courses matching other filters will be returned.course_idsADD stringlocalestring[Optional] The preferred locale of the course.search_termstring[Optional] The search term to filter out coursesgroup_idsarray of strings[Optional] Filter by assigned group IDs. If empty, all courses matching other filters will be returned.group_idsADD stringsite_idsarray of strings[Optional] Filter by assigned site IDs. If empty, all courses matching other filters will be returned.site_idsADD stringuser_idstring[Optional] Filter by a users enrolled Courses. If empty, all courses matching other filters will be returned.Responses 200A successful response. defaultAn unexpected error response.Updated 5 months ago